Uploaded image for project: 'HPDSimulator'
  1. HPDSimulator
  2. HPD-170

Integrate HPD Simulator with the new Gazelle SSO

    Details

    • Type: Improvement
    • Status: Closed
    • Priority: Major
    • Resolution: Fixed
    • Affects Version/s: 2.0.5
    • Fix Version/s: 2.1.0
    • Component/s: None
    • Labels:
      None

      Description

      A new version of Gazelle SSO is deployed. We need HPD Simulator to be bound to this new authentication service:
      - update dependencies to simulator-common from 4.4.0
      - update web.xml

        Attachments

          Activity

            People

            • Assignee:
              aberge Anne-Gaelle Berge
              Reporter:
              aberge Anne-Gaelle Berge
            • Votes:
              0 Vote for this issue
              Watchers:
              1 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved:

                Potential Duplicates